package com.nokia.sms.service;

import org.springframework.stereotype.Service;

import com.nokia.sms.dao.UserDao;

@Service
public class UserService {

    private final UserDao userDao;

    public UserService(UserDao userDao) {
        this.userDao = userDao;
    }

    public String getPhoneNumberByLoginName(String loginName) {
        return userDao.getPhoneNumberByLoginName(loginName);
    }
}
